/* This file will hold styles that are loaded using the same media query as the normal grid. */

.page-node-3 .region-content,
.page-node-4 .region-content {
    background-color: rgba(255, 255, 255, 0.7);
}
.page-node-3 .region-content-inner {
    margin: 20px;
    padding: 20px;
    background-image: url(http://2e0c2b0fecef52d017e5-b70dc6d5c757607e04ed4a655fc0142c.r12.cf1.rackcdn.com/AN13_button_logo.png);
  background-repeat: no-repeat;
	background-position: 85% 50%;
}
.page-node-4 .region-content-inner {
    margin: 20px;
    padding: 20px;
    background-image: url(http://2e0c2b0fecef52d017e5-b70dc6d5c757607e04ed4a655fc0142c.r12.cf1.rackcdn.com/AN13_button_logo_narrow.png);
	background-repeat: no-repeat;
	background-position: 98% 50%;
}
.page-node-3 #node-webform-3,
.page-node-4 #node-page-4 {
	padding: 0px 20px;
}
.page-node-3 .region-content,
.page-node-4 .region-content {
	padding: 0px 0px;
}
.stream-reg-copy-wrap {
  width: 396px;
}